div(id= employers.sophos.id)
  .row
    .title= employers.sophos.name
  .row
    .block
      .block__title-bar
        .block__title= employers.sophos.jobTitle
        .block__sub-title= employers.sophos.duration
      .block__body
        p.block__body-text
          | I joined Sophos as a Software Engineering Intern as part of my course at the
          | University of Surrey (Placement Training Year).
        p.block__body-text
          | I have spent my time at Sophos as part of the IAAS (Infrastructure As A
          | Service) team working primarily on integrations between the Sophos Central
          | platform and cloud computing platforms such as Amazon Web Services and
          | Microsoft Azure. Being part of the IAAS team has exposed me to many new
          | technologies and platforms.
        p.block__body-text
          | One of the key skills I have developed is testing. The team have a great
          | focus and drive to achieve high test coverage using automated testing.
          | Everything from UI to the backend code was tested and we also make use of
          | a testing framework on top of unit tests to take advantage of daily test
          | runs to ensure top code quality.
        p.block__body-text
          | Being focused on integrations with cloud computing services I've also learnt
          | a lot about Amazon Web Services and Microsoft Azure.
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in employers.sophos.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")